Bug-Database: https://github.com/YoRyan/nuxhash/issues
Bug-Submit: https://github.com/YoRyan/nuxhash/issues/new
Documentation: https://github.com/YoRyan/nuxhash/blob/master/README.md
Donation: "Bitcoin: bc1q2ne5zqa6k5egd82p4rv0rn44tpc35gv3afu52n"
Repository: https://github.com/YoRyan/nuxhash.git
Repository-Browse: https://github.com/YoRyan/nuxhash
Security-Contact: ryan@youngryan.com
